@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#clear {
	clear:both;
}

/* Component *******************************/
/* Container */
#container {
	max-width:1180px;
	height:auto;
	padding:0px;
}


#container #menu-wrap {
	width:100%;
	height:auto;
	background:#FFF;
/*	border-bottom:#09F thin solid;
	border-bottom-width:3px;*/
	
	text-align:center;
	line-height:13px;
}

#container #menu-wrap .menu-item {
    width: 38px;
    height: 55px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}

#container #menu-wrap .menu-item i {
    width:100%;
	padding:7px 0px 5px 0px;
	border-radius:3px;
}

#container #menu-wrap .menu-item i.fa-facebook {
	background:#006600;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-twitter {
	background:#006600;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-youtube {
	background:#006600;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-linkedin {
	background:#006600;
	color:#FFF;
}
#container #menu-wrap .menu-item i.fa-google-plus {
	background:#006600;
	color:#FFF;
}

	
#container #menu-wrap .menu-item span {
	width:32px;
	height:32px;
    position: absolute;
    top: 5px;
    left: 0px;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display: block;
	color:#91988E;
	background:#FFF;
/*	border:#09F thin solid;
	border-width:2px;*/
	border-radius:50%;
}

#container #menu-wrap .menu-item span:hover {
    top: -29px;
	font-size:20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

span.active {
	top:-20px !important;
	font-size:0px !important;
}

#container #menu-wrap .menu-item a {
	font-size:12px;
	color:#006600;
	text-decoration:none;
}

#container #menu-wrap .menu-item .text {
	text-decoration: none;
    font-size: 0px;
    padding:20px 0px 17px 0px;
    text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
    width: 100%;
    position: absolute;
    bottom: -54px;
    display: block;
	border-top:#093 thin solid;
	border-top-width:9px;
	border-radius:6px;
     background-color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#container #menu-wrap .menu-item:hover > .text {
    bottom: 0;
	font-size:25px;
	padding:0px 0px 0px 0px;
    -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	text-align:center;
	border-top:#09F thin dotted;
	border-top-width:0px;
}

#container #menu-wrap .menu-item .icon {
    width: 32px;
    height: 32px;
	padding:15px 9px 5px 4px;
	font-size:25px;
	text-align:center;
}